<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="battery_suggestion_summary" >"অভিযোজিত বেটাৰি অন কৰক"</string>
    <string name="smart_battery_manager_title" >"অভিযোজিত বেটাৰি"</string>
    <string name="smart_battery_footer">"বেটাৰী মেনেজাৰে যেতিয়া এপ্‌সমূহে বেছিকৈ বেটাৰীৰ চাৰ্জ হ্ৰাস কৰাটো চিনাক্ত কৰে, তেতিয়া আপোনাৰ লগত এই এপ্‌সমূহক সীমিত কৰাৰ সুবিধা থাকিব। সীমিত কৰা এপ্‌সমূহে ভালকৈ কাম নকৰিব পাৰে আৰু জাননীসমূহ পলমকৈ আহিব পাৰে।"</string>
    <string name="smart_battery_title" >"অভিযোজিত বেটাৰি ব্যৱহাৰ কৰক"</string>
    <string name="battery_tip_smart_battery_summary" >"অভিযোজিত বেটাৰি অন কৰক"</string>
</resources>
